body { font: normal 8pt Verdana; color: #333333; margin: 0; padding: 0; background: #3a322f url(fon1.jpg) left top;}

a:link, a:visited {color:#990000; text-decoration: none;}
a:hover {color:#990000; text-decoration: underline;}

img {border: 0px;}

td {font: normal 9pt Verdana; color: #4e5357; vertical-align: top;}
h1 {font-style: bold; font-size: 14pt;}
h2 {font-style: bold; font-size: 13pt;}
h3 {font-style: bold; font-size: 12pt;}
h4 {font-style: bold; font-size: 11pt;}
h5 {font-style: bold; font-size: 10pt;}

table {
  border: 0px;
}
td {
  vertical-align: top;
}

table.maindoors {width: 320px; float: right; margin-left: 20px;}
table.maindoors td {font: normal 8pt Arial; text-align: center; width: 110px; padding: 0px 2px 12px 2px;}
table.maindoors td p {padding: 0px; margin: 2px;}


table.maintable { width: 900px; height: 100%; background: #76503c; border-left: 1px #000000 solid; border-right: 1px #000000 solid;}
table.maintable td {}
table.maintable td.ccol {}
.caption {font: bold 14px Verdana; color: #725848; padding: 0px; border-bottom: 1px #c2af90 dotted; margin:  22px 10px 0px 30px;}
.content {font: normal 9pt Verdana; padding: 20px; text-align: justify; }
.content ul {margin: 10px 10px 10px 16px; padding: 0px;}

.logo { height: 189px;}
.menu { height: 38px; background: url(menu.jpg) left top no-repeat;}
.menustart {background: url(menustart.jpg) left top no-repeat;}
.tdcont {background: #fff9e0 url(shadow.jpg) left top no-repeat; width: 625px;}
.menuleft  {width: 275px; background: url(fon2.jpg) left top repeat-y;}

.topmenu {background: #000000; border-bottom: 1px #5c3d20 solid; text-align: center; color: #cccccc; font-weight: bold; font-size: 12px; height: 32px; padding: 4px 0;}
.topmenu a {color: #e5cdb3 !important;}
.topmenu a:hover {color: #f2e5d6 !important;}
.topmenu img {vertical-align: middle; margin-left: 32px;}

.toptext {color: #e1cdb6; padding: 4px 8px 0 0; font-size: 10px;}
.bleft { background: #4a2f23; padding: 10px; color: #957d74; font-size: 9px; height: 22px; text-align: right;}
.bleft a:link,.bleft a:visited {color: #957d74;}


.bright { background: #f4dbab;}

.viewpic {visibility: hidden; margin: 6px;}
.viewpica {font-size: 40px; background: #333333 url(loading1.gif) center repeat-y;}

a.navigation:link, a.navigation:visited  {  color: #909082; text-decoration: underline;}
.prenavigation  {font: normal 8pt Verdana; color: #909082; padding: 6px 0px 5px 0px;}

div.wskmenu2 {font: bold 12px Verdana; color: #e9e0db; border-bottom: 2px #9c7b50 dotted;}
a.wskmenu2:link,a.wskmenu2:visited {font: bold 12px Verdana; color: #f6f0ed; text-decoration: none; display: block; padding: 8px 7px 8px 30px; background: url(ss.gif) 17px 6px no-repeat;}
a.wskmenu2:hover {color: #ffffff;text-decoration: none; background: #512a18;}

a.wskmenu2active:link,a.wskmenu2active:visited {font: bold 12px Verdana; color: #e5dfd4; text-decoration: none; display: block; padding: 8px 7px 8px 30px; background: #8c6353;}
a.wskmenu2active:hover {color: #ffffff;text-decoration: none; background: #512a18;}

a.m-main:link, a.m-main:visited {background: url(m-main.jpg) center 0 no-repeat; display: block;}
a.m-main:hover {background: url(m-main.jpg) center -38px no-repeat;}

a.m-about:link, a.m-about:visited {background: url(m-about.jpg) center 0 no-repeat; display: block;}
a.m-about:hover {background: url(m-about.jpg) center -38px no-repeat;}

a.m-cont:link, a.m-cont:visited {background: url(m-cont.jpg) center 0 no-repeat; display: block;}
a.m-cont:hover {background: url(m-cont.jpg) center -38px no-repeat;}

a.m-calc:link, a.m-calc:visited {background: url(m-calc.jpg) 12px 0 no-repeat; display: block;}
a.m-calc:hover {background: url(m-calc.jpg) 12px -38px no-repeat;}


div.cell {float: center;}
table.cell {width: 90%;}
table.cell td { padding: 4px 10px 20px 10px; text-align: center;}
table.cell td img {border: 0px; margin: 0px; padding: 0px;}

table.cell td .cellimg { padding: 4px; margin-bottom: 4px;}

table.tbl4 {}
table.tbl4 td {padding: 4px; text-align: center; vertical-align: top; width: 105px;}
table.tbl4 td p {padding: 0px; margin: 2px 0px 6px 0px;}

table.tblitems {width: 98%;}
table.tblitems td {padding: 10px 1px 5px 1px; text-align: left; vertical-align: top; border-top: 2px #f4dbab solid; background: #ffffff;}
table.tblitems td.i1 {width: 200px;}
table.tblitems td.i2 {font-weight: bold; padding-left: 4px;}
table.tblitems td.i3 {text-align: right; padding-right: 6px; white-space: nowrap;}
table.tblitems td.i4 {font-weight: bold;}

table.tblsimple {}
table.tblsimple td {padding: 2px 5px; vertical-align: top; border: 1px #f4dbab solid; background: #ffffff;}
table.tblsimple td.tdheader {background: #ebe6d2; font-size: 9px;}

.sign {height: 30px; text-align: center; padding: 10px;}

a.linkpost:link, a.linkpost:visited {font: bold 9pt Verdana; color: #c7bb89; line-height: 11pt; text-decoration: none; }
a.linkpost:hover {text-decoration: underline;}

.pageselect {FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none; FONT-WEIGHT: bold; BACKGROUND-COLOR: #999999;}
.pages {FONT-SIZE: 10px; COLOR: #666699; TEXT-DECORATION: underline; FONT-WEIGHT: normal;}
.guestbookform {COLOR: #555; FONT: normal 9pt Verdana; }
.guestbookname {COLOR: #eeeeee; FONT: bold 9pt Verdana; TEXT-DECORATION: none}
.guestbooktime {COLOR: #eeeeee; FONT: italic 8pt Verdana;}
.guestbooktext { font: normal 9pt Verdana; color: #333333; line-height: 12pt; text-align: justify;}
.guestbookmail {COLOR: #eeeeee; FONT: bold 9pt Verdana;}
.guestbookmail a:link, .guestbookmail a:visited {COLOR: #eeeeee; FONT: bold 9pt Verdana;}
a.guestbookmail:link, a.guestbookmail:visited {COLOR: #eeeeee; FONT: bold 9pt Verdana; TEXT-DECORATION: underline;}
.guestbookerror {COLOR: maroon; FONT: bold 9pt Verdana;}
.error {COLOR: #333333; FONT: bold 11pt Verdana; background: #ffffff; padding: 30px 20px; text-align: center; margin: 20px 10px 60px 10px; border: 5px #fda544 solid;}
.success {COLOR: #333333; FONT: bold 11pt Verdana; background: #ffffff; padding: 30px 20px; text-align: center; margin: 20px 10px 60px 10px; border: 5px #fda544 solid;}

#content-gallery {background: #000000; color: #777777; font: bold 8pt Verdana;}

.guestbookform td {COLOR: #555; FONT: normal 9pt Verdana; }

div.announce a:link, div.announce a:visited {color: 333333;}
.announcedate { background: #bbbbbb; FONT: normal 10px Verdana;}
.announcebreak {margin: 14px; height: 2px; background: #cccccc; font-size: 1px; line-height: 1px;}

div.calchead {padding: 5px 10 5px 10; margin: 10px 0 3px 0; font-weight: bold; background: #f4dbab;}
a.ahrefrecalc:link, a.ahrefrecalc:visited {TEXT-DECORATION: underline;}
.calcresult {border: 0px; background: none; margin-top: 10px; font-weight: bold;}